{% extends "layouts/public-layout.html" %}
{% block main %}

<div class="container" style="margin-top:64px">
	<article class="profile-box">
	    <div>
	    	<div class="row">
	    		<riot id="useruploadapp324" 
	    			src_img="{{'/api/default?filename=profile-picture.jpg&mode=thumbnail' if current_data.image_profile==null else '/api/file?filename='+current_data.image_profile+'&mode=thumbnail'}}"></riot>
	    		<div class="profile-box-col-11">
	    			<div class="form">
	    				<h1>{{current_data.full_name}} - {{user_id}}</h1>
	    			</div>
	    		</div>
	    	</div>
	    </div>
	</article>
</div>
<script type="text/javascript">
	document.addEventListener("DOMContentLoaded", function(event) {
       runningTag['user-manage-app']({
       		tagName : '#useruploadapp324',
       		functionName : 'uploadView'
       });
    });
</script>
{% endblock %}